{
    "romFileName": "TSPDI.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Super Dodge Ball",
    "romPlatform": "Arcade",
    "romGenre": "Sports",
    "romReleaseDate": "1987",
    "romPlayers": 2,
    "romDescription": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla bibendum turpis eget libero posuere, at posuere nunc pulvinar. Fusce molestie egestas tortor ac tincidunt.",
    "romMapping": {
        "a": "Pass/Duck\n(+B) Jump",
        "b": "Throw/Catch/Pick up\n(+A) Jump",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move player\n(L/R Double-tap) Run",
        "select": "Insert credit",
        "start": "Start game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
